<div class="container">
    <div class="row text-center">
      <div class="col-md-4 card-container" *ngFor="let card of cards">
        <div class="card card-flip">
          <div class="front card-block">
            <!-- <span class="card-img-top fa" style="font-size: 4em">&#xf118;</span> -->
            <h4 class="card-title">{{ card.frontTitle }}</h4>
            <h6 class="card-subtitle">{{ card.frontSubtitle }}</h6>
            <p class="card-text">{{ card.frontText }}</p>
          </div>
          <div class="back card-block">
            <p class="b-head">{{card.backHead}}</p>
            <p class="b-sub">{{card.backSub}}</p>
            <p class="b-comp">{{card.backComp}}</p>
            <p class="b-text">{{ card.backText }}</p>
          </div>
        </div>
      </div>
    </div>
  </div>
